.noMagin
{
	padding: 0;
}
.noPadding
{
	padding: 0;
}
.noPaddingLeft{
	padding-left: 0;
}
.noPaddingRight{
	padding-right: 0;
}
.colorHome
	{
		color: #c6ac44;
		text-decoration: none;
		font-family: initial;
	}
.bg
{
	background:#007263;
}
.bgim
{
	background:#007263 !important;
}
.color
{
	color: #007263;
	font-size: 15px;
	text-decoration: none;
}
a{
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6
{
	text-transform: uppercase;
	font-weight: bold;
}
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
// @font-face {
// 	font-family:"Roboto Condensed";
// 	src:url("../font-fa/Roboto-Condensed.eot?") format("eot"),
// 	url("../font-fa/Roboto-Condensed.woff") format("woff"),
// 	url("../font-fa/Roboto-Condensed.ttf") format("truetype"),
// 	url("../font-fa/Roboto-Condensed.svg#Roboto-Condensed") format("svg");
// 	font-weight:normal;
// 	font-style:normal;
// }
body
{
	font-size: 14px;
}
@media (min-width: 1200px)
{
	.container {
	    max-width: 1180px;
	}
}
@media (min-width: 1700px)
{
	.container {
	    max-width: 1580px;
	    width: 1580px;
	}
}

// HEADER
header
{
	// headertop
	.headerTop
	{
		background: #146e9c;
		color:#fff;
		font-size: 16px;
		font-weight: bold;
		height: 40px;
		.hdleft
		{
			display: inline-block;
			float: left;
			ul
			{
				li{
					line-height: 40px;
					padding-right: 15px;
					display: inline-block;
					i{
						font-size: 18px;
						padding-right: 5px;
					}
					span{
						color: #fedd00;
						display: inline-block;;
					}
				}
			}
		}
		.hdright
		{
			display: inline-block;
			float: right;
			ul
			{
				li{
					background: #e0a300;
					&:first-child
					{
						background: #e00020;
					}
					line-height: 40px;
					display: inline-block;
					margin: 0px;
					margin-right: -3px;
					a{
						font-size: 15px;
						display: inline-block;;
						padding: 0 15px;
						font-weight: 600;
						text-transform: uppercase;
						color:#fff;
						i{
							font-size: 16px;
    						padding-right: 5px;
						}
					}
					
					
				}
			}	

		}

	}
	// MENU
	.hedermenu
	{
		.logo
		{
			line-height: 95px;
			img{
				max-width: 100%;
			}
		}
		.menuright
		{
			float: right;
			padding: 15px 0;

			nav{
				background: none !important;
				padding: 0; 
				.logo
				{
					display: none;
				}
				ul{
					li{
						display: inline-block;
						text-align: center;
						a.nav-link{
							display:block;
							color: #0b3d57;
							text-transform: uppercase;
							font-size: 15px;
    						padding: 0 13px;
							span{
								color: red;
							}
							
						}
						a
						{
							i{
								font-size: 30px;
								color: #8f9da7;
								
								padding-bottom: 10px;
							}
						}
					}
				}
			}
		}
	}

}
// SLIDER
section.slider
{
	.carousel-item
	{
		.carousel-caption
		{
			top: 33%;
			.content
			{
				text-transform: uppercase;
				width: 500px;
				text-align: left;
				h5
				{
					font-size: 26px;
					color: #fff;
					background:#e0a300;
					padding: 10px 20px;
					margin-bottom: 0;
					font-weight: 600;
				}
				p{
					font-size: 20px;
					color: #494949;
					padding: 25px 0;
					margin-bottom: 0;
					span{
						font-size: 30px;
						color: #ff0000;
					}
				}
				a{
					color: #fff;
					border:1px solid #fff;
					font-size: 20px;
					padding:10px 15px;
					i{
						padding-left: 5px;
					}
				}
			}
		}	
	}
}
// SOLOGAN
section.sologan
{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	.itemsl
	{
		padding:0 20px;
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: center;
		background: #2a8cbe;
		color: #fff;
		h3{
			font-size: 30px;
			i{
				padding-right: 10px;
			}
		}
		p{
			font-size: 16px;
		}
		ul
		{
			text-align: left;
			padding:0 20px;
			li{
				a{
					color: #fff;
					font-size: 16px;
					display: block;
					    padding: 6px 0;
					text-decoration: none;
					i{
						padding-right: 5px;
					}
				}
			}
		}
	}
	.active
	{
		background: #17709d;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}
}
section.income
{
	height: 480px;
	.incomeLeft
	{
		img
		{
			padding-top: 135px;
   			text-align: left;
			a{
				img{
					max-width: 100%;
				}
			}
		}
	}
	.incomeRight
	{
		
		.iccenter
		{
			display: table; 
   			height: 480px;
			.content
			{
				display: table-cell;
				vertical-align: middle;
				h3{
					font-size: 30px;
					color:#17709d;
					span{
						font-size: 40px;
						display: inline-block;
						color: #fff;
						background: #ff0000;
						padding: 2px;
						border-radius: 5px;
					}
				}
				p.des{
					font-size: 16px;
					color: #5b5b5b;
					margin-bottom: 0;
					padding-top:20px;
					padding-bottom: 30px;
				}
				a{
					font-size: 20px;
					color: #535353;
					display: inline-block;
					text-transform: uppercase;
					padding:10px 15px;
					border:1px solid;
					text-decoration: none;
					i{
						padding-left: 5px;
					}
				}
			}
		}
	}
}
// title index
.titleIndex
	{
		padding-top: 60px;
		padding-bottom: 30px;
		text-align: center;
		h3{
			font-size: 30px;
			font-weight: bold;
			color: #17709d;
			margin-bottom: 15px;
		}
		p{
			font-size: 16px;
			color: #acacac;
			margin-bottom: 10px;
		}
	}
.borderTitle
{
	color: #efb943;
	.left
	{
		width: 50px;
		height: 1px;
		background: #efb943;
		display: inline-block;
	}
	.center
	{
		display: inline-block;
		font-size: 16px;
		padding: 0 5px;
   	    vertical-align: -webkit-baseline-middle;
		i{
			
		}
	}
	.right
	{
		width: 50px;
		height: 1px;
		background: #efb943;
		display: inline-block;
	}
}
// end index
// MENU TAB
section.classStar
{
	border-bottom: 1px solid #d2d2d2;
	border-top: 1px solid #d2d2d2;
	background: #f7f7f7;

	.menutab
	{	
		width: 100%;
		padding-bottom: 30px;
		nav
		{	
   			text-align: center;
		 	.nav-tabs
		 	{
		 		    display: inline-flex;
		 		    border-bottom: none;
		 		a
		 		{
					color: #17709d;
					font-size: 16px;
					text-transform: uppercase;
					font-weight: bold;
					padding:8px 10px;
					display: inline-block;
					margin:0 3px;
					text-decoration: none;
					border-radius: 5px;
						border:none;
					&:hover
			 		{
			 			background: #efb943;
			 			color: #fff;
			 			border:none;
			 		}
		 		}
		 		a.active
		 		{
		 			background: #efb943;
		 			color: #fff;
		 		
		 		}
		 	}
		}
	}
	.tab-content
	{
		padding-bottom: 40px;
		.itemcol
		{
			padding:0 5px;

		}
		.itemclass
		{
			padding: 10px;
			background: #fff;
			.img{
				width: 100%;
				padding-top: 0;
				position: relative;
				.CropImg{
					&:before
					{
						padding-bottom: 75%;
					}
					.thumbs
					{
						a{
							img{
								width: 100%;
							}
						}
					}
				}
				.icon
				{
					img{
						position: absolute;
						bottom: -18px;
						left: 0;
						z-index: 3;
						width: 60px;
						height: 60px;
						border-radius: 50%;
						border: 3px solid #ffc000;

					}
					span{
						position: absolute;
						bottom: 0px;
						left: 55px;
						font-size: 14px;
						background: #17709d;
						padding: 2px 6px;
						padding-left: 10px;
						z-index: 1;
						border-radius: 3px;
						color: #fff;
						font-weight: bold;
					}
					p.price
					{
						position: absolute;
						top: 5px;
						right: 5px;
						display: block;
						color: #fff;
						font-size: 16px;
						background: #17709d;
						padding: 2px 4px;
						text-transform: uppercase;
						z-index: 1;
						border-radius: 3px;
						font-weight: bold;
					}
				}
			}
			
			.content
			{
				h4{
					margin-top: 17px;
					    margin-bottom: 0;
					a{
						font-size: 16px;
						color: #17709d;
						text-decoration: none;
						text-transform: uppercase;
					}
				}
				.centertable
				{
					display: table;
					height: 80px;

					.des{
						display: table-cell;
						vertical-align: middle;
						p{
							font-size: 14px;
   							color: #656565;
   							    margin-bottom: 0;
						}
					}
				}
			}
			p.timw{
				font-size: 14px;
				color: #5a5a5a;
				margin-bottom: 5px;
				i{
					padding-right: 5px;
					font-weight: bold;
				}
				span{
					color: #5a5a5a;
					font-weight: bold;
				}
			}
			p.calu
			{
				font-size: 14px;
				color: #5a5a5a;
				margin-bottom: 5px;
				i{
					padding-right: 5px;
					font-weight: bold;
				}
				span{
					color: #5a5a5a;
					font-weight: bold;
				}
			}
			a.link{
				color:#fff;
				display: inline-block;
				font-size: 16px;
				background: #ffc000;
				padding: 6px 10px;
				text-transform: uppercase;
				text-decoration: none;
				font-weight: bold;
			}
		}	
	}
}
// GIAO VIEN
section.teacher
{
	text-align: center;
	.itemteacher
	{
		text-align: center;
		padding: 10px;
		.img{
			width: 100%;
			
			border-radius: 50%;
			border:2px #ffc000 solid;
			.CropImg{
				&:before
				{
					padding-bottom: 100%;
				}
				.thumbs
				{
					a{
						img{
							width: 100%;
						}
					}
				}
			}
		}
		a.titletea
		{
			font-size: 16px;
		    font-weight: bold;
		    color: #17709d;
		    margin-top: 10px;
		    margin-bottom: 4px;
		    text-decoration: none;
		    display: block;
		    text-transform: uppercase;
		}
		p.des{
			font-size: 14px;
			color: #656565;
		}
		
	}
	.owl-carousel .owl-nav {
	    display: block !important;
	    text-align: center;
	    margin-bottom: 20px;
	    .owl-prev
	    {
	    	width: 22px;
	    	height: 22px;
	    	border: #e79800 1px solid;
	    	 position: relative;
	    	 margin:0 5px;
	    	span{
				color: #e89d0c;
			    font-size: 14px;
			    position: absolute;
			    top: -1px;
			    left: 9px;
	    	}
	    }
	    .owl-next
	    {
	    	width: 22px;
	    	height: 22px;
	    	border: #e79800 1px solid;
	    	 position: relative;
	    	span{
				color: #e89d0c;
			    font-size: 14px;
			    position: absolute;
			    top: -1px;
			    left: 9px;
	    	}
	    }
	}
}
section.Starlear
{
	background: url(../images/bg2.jpg);
	background-position: center;
    background-size: cover;
    height: 473px;

    .bgapactity
    {
		background: rgba(77, 77, 77, 0.7);
	    transition: all 0.5s ease;
	    animation: ease fadeInUp .5s;
	    height: 473px;
    }
    .banner{
    	  position: relative;
    	  width: 100%;
    	    height: 100%;
    	
    	img{
    		position: absolute;
    		    top: 48px;
    		left: 100px;
    		max-width: 100%;
    	}
    }
    .starRight
    {
    	text-align: left;
    	.contentStar
    	{
    		h4.title{
				font-size: 30px;
				color: #eeb742;
				font-weight:bold;
				padding-top: 50px;
				padding-bottom: 30px;
				margin-bottom: 0;
    		}
    		.itemsteep
    		{
    			padding-bottom: 20px;
    			.number
    			{
    				display: inline-block;
					background: #fff;
					text-align: center;
					width: 75px;
					height: 75px;
					border-radius: 50%;
					span{
						color: #000;
						font-size: 46px;
    					font-weight: bold;
					}
    			}
    			.right
    			{
    				      vertical-align: middle;
    				display: inline-block;
    				a{
    					font-size: 20px;
    					color: #fff;
    					font-weight: bold;
    					text-transform: uppercase;

    				}
    				p.des{
						font-size: 16px;
						color: #cecece;
    				}
    			}
    		}
    	}
    }
}
section.customer
{

	padding-bottom: 20px;
	text-align:center;
	.itemcustomer
	{
		display: inline-block;
		width: 100%;
		border-top: 1px solid #ededed;
		border-bottom: 1px solid #ededed;
		position: relative;
		.img{
			width: 35%;
			display: inline-block;
			border-right:1px solid #ededed;
			margin-bottom: -12px;
   			padding-top: 12px;
			.CropImg{
				&:before
				{
					padding-bottom: 100%;
				}
				.thumbs
				{
					a{
						img{
							width: 100%;
						}
					}
				}
			}
		}
		.content
		{
			text-align: left;
			width: 60%;
			background: #f7f7f7;
			display: inline-block;
			vertical-align: bottom;
   			height: 186px;
   			    padding-left: 20px;
			.titletea
			{
				font-size: 20px;
				color: #888888;
				text-transform: uppercase;
				text-decoration: none;
				padding-top: 25px;
    			display: block;
			}
			p{
				font-size: 16px;
				font-style: italic;
				margin-bottom: 5px;
			}
			p.des{
				font-size: 16px;
			}
		}
		

	}
	.owl-carousel .owl-nav {
	    display: block !important;
	    text-align: center;
	    margin-bottom: 20px;
	    .owl-prev
	    {
	    	position: absolute;
	    	top: 44%;
   			left: -18px;
	    	width: 22px;
	    	height: 22px;
	    	border: #e79800 1px solid;
	    	span{
				color: #e89d0c;
			    font-size: 14px;
			    position: absolute;
			    top: -1px;
			    left: 9px;
	    	}
	    }
	    .owl-next
	    {
	    	position: absolute;
	    	top: 44%;
   			right: -18px;
	    	width: 22px;
	    	height: 22px;
	    	border: #e79800 1px solid;
	    	
	    	span{
				color: #e89d0c;
			    font-size: 14px;
			    position: absolute;
			    top: -1px;
			    left: 9px;
	    	}
	    }
	}
}
section.workLear
{
	background: #f7f7f7;
	text-align:center;
	.work
	{
		.itemwork
		{
			padding-bottom: 150px;
			.img{
				position: relative;
				width: 100%;
				.CropImg{
					&:before
					{
						padding-bottom: 70%;
					}
					.thumbs
					{
						a{
							img{
								width: 100%;
							}
						}
					}
				}
				.content
				{
					position: absolute;
					top: 90%;
					left: 5%;
					z-index: 9999;
					width: 90%;
				    text-align: left;
				    margin: 0 auto;
				    background: #fff;
				    margin-top: -20px;
				    font-size: 14px;
				    color: #000;
				    padding:30px 15px;
				    a.title{
						font-size: 18px;
    					padding-bottom: 10px;
				    }
				    p.datetime
				    {
				    	margin-bottom: 10px;
				    	word-break: break-all;
				    }
				    p{
				    	display: inline-block;
				    	color: #000;
				    	margin-bottom: 0;
				    	text-align: justify;

				    }a{
						display: inline-block;
						color: #000;
				    }
				}
			}
			
		}
	}
	.reamore
	{
		padding-bottom: 20px;
		a{
			display: inline-block;
			padding:6px 12px;
			color: 20px;
			text-transform: uppercase;
			color: #000;
			border: 1px solid #000;
			text-decoration: none;
			font-weight: bold;
		}
	}

}
section.partner
{
	text-align: center;
	
	.owl-carousel
	{
		.owl-item
		{
			img
			{
				display: block;
    			width: auto;
			}
		}
	}
	.owl-carousel .owl-nav {
	    display: block !important;
	    text-align: center;
	    margin-top: 30px;
	    margin-bottom: 40px;
	    .owl-prev
	    {
	    	width: 22px;
	    	height: 22px;
	    	border: #e79800 1px solid;
	    	 position: relative;
	    	 margin:0 5px;
	    	span{
				color: #e89d0c;
			    font-size: 14px;
			    position: absolute;
			    top: -1px;
			    left: 9px;
	    	}
	    }
	    .owl-next
	    {
	    	width: 22px;
	    	height: 22px;
	    	border: #e79800 1px solid;
	    	 position: relative;
	    	span{
				color: #e89d0c;
			    font-size: 14px;
			    position: absolute;
			    top: -1px;
			    left: 9px;
	    	}
	    }
	}
}
// CATEGORY
section.breadcrumb
{
	height: 86px;
	background:#000;
	margin: 0;
	h1
	{
		font-size: 25px;
		color: #fff;
		text-align: left;
		font-weight: bold;
		    line-height: 30px;
	}
	ul{
		li{
			color: #d7d7d7;
			display: inline-block;;
			a{
				text-decoration: none;
				font-size: 14px;
				color: #d7d7d7;
				padding: 0 10px;
				padding-left: 0;
				display: block;
				line-height: 20px;
			}
		}
	}
}
section.category
{
	height: 40px;
	background: #e0a300;
	ul{
		li{
			display: inline-block;
			line-height: 40px;
			a{
				display: block;
				padding: 0;
				text-decoration: none;
				font-size: 14px;
				padding-right: 10px;

				color: #fff;
				img{
				
					    margin: 0 10px;
				}
			}
		}
	}	
}
// CONTENT CATEGORY
section.categoryCourse
{
	background: #f7f7f7;
	.catesidebar
	{
		position: relative;
		top: -22px;
		.content
		{
			border:1px solid #cacaca;
			background: #fefefe;
			z-index: 1;
			text-align: left;
			padding-left: 20px;
   			padding-bottom: 20px;
   			border-radius: 5px;
			.titleside
			{
				h2{
					font-size: 16px;
					font-weight: bold;
					color:#0b3d57;
					line-height: 50px;
					border-bottom: 1px solid;
					margin-right: 20px;
					display:block;
					i{
						color: #0b3d57;
						font-size: 19px;
						padding-right: 10px;
					}
				}
			}
		}
		.title
		{
			h3{
				padding-left:15px;
				font-size: 16px;
				line-height: 50px;
				color: #e0a300;

				i{
					font-size: 25px;
					padding-right: 5px;
				}
			}
		}
		ul.submenu-mb 
		{
			padding-left:15px;
				padding-bottom: 15px;
			li.item{
			
				display: block;
				a{
					line-height: 30px;
					display: inline-block;
					color: #0b3d57;
					font-size: 15px;
					text-decoration: none;
					
				}
				i{
					color: #e0a300;
					padding-right: 10px;
		 			font-size: 16px;
				}
				.submenu-mb1{
					 padding-left: 26px;
					display: none;
					background: #fff;
					list-style: none;
					li{
						a{
							color: #0b3d57;
							text-decoration: none;
							i{
							    color: #0b3d57;
								padding-right: 5px;
							}
						
						}
					}
				}
			
			}
			
		}
		ul.subjects
		{
			padding-left: 16px;
			li{
				line-height: 25px;
				a{
					color: #0b3d57;
					text-decoration: none;
					font-size: 15px;
					line-height: 27px;
					i{
					    color: #0b3d57;
						padding-right: 5px;
					}
				
				}
			}
		}
	}
	.contenitem
	{
		.owl-carousel
		{
			padding:0 10px;
			.owl-nav {
			    display: block !important;
			    text-align: center;
			    margin-bottom: 20px;
			    position: absolute;
			    top: -36px;
			    right: 16%;
			    .owl-prev
			    {
			    	width: 22px;
			    	height: 22px;
			    	border: #e79800 1px solid;
			    	 position: relative;
			    	 margin:0 5px;
			    	span{
						color: #e89d0c;
					    font-size: 14px;
					    position: absolute;
					    top: -1px;
					    left: 9px;
			    	}
			    }
			    .owl-next
			    {
			    	width: 22px;
			    	height: 22px;
			    	border: #e79800 1px solid;
			    	 position: relative;
			    	span{
						color: #e89d0c;
					    font-size: 14px;
					    position: absolute;
					    top: -1px;
					    left: 9px;
			    	}
			    }
			}
		}
		.contentform
		{
			form{
				width: 100%;
				margin: 20px 0;
				border: 1px solid #146e9c;
				border-radius: 5px;
				input{
					width: 80%;
					border: none;
					padding-left: 10px;
					height: 38px;
				}
				button{
					width: 20%;
				    color: #fff;
				    margin: 0;
				    margin-left: -5px;
				    font-size: 19px;
				    color: #fff;
				    text-transform: uppercase;
				    background:#146e9c;
				    height: 41px;
				    border: none;
				}
			}
			p{
				color: #acacac;
				font-size: 14px;
				border-bottom: 1px solid;
				padding-bottom: 10px;
			}
		}
		.listCate
		{
			margin-top: 15px;
			margin-bottom: 15px;
			.titleLeft
			{
				p{
				    margin: 20px 0;
					margin-top: 3px;
					a{
						font-size: 16px;
						color: #656565;
					}
				}
			}
			.showRight
			{
				.showall
				{
					float: right;
					a{
						color: #e0a300;
						font-size: 14px;
						display: block;
						padding: 5px 10px;
						border:1px solid #e0a300;
						text-decoration: none;
						i{
							padding-left: 5px;
						}
					}
					
				}
			}
			.itemclass
			{
				padding: 10px;
				background: #fff;
				.img{
					width: 100%;
					padding-top: 0;
					position: relative;
					.CropImg{
						&:before
						{
							padding-bottom: 75%;
						}
						.thumbs
						{
							a{
								img{
									width: 100%;
								}
							}
						}
					}
					.icon
					{
						img{
							position: absolute;
							bottom: -18px;
							left: 0;
							z-index: 3;
							width: 60px;
							height: 60px;
							border-radius: 50%;
							border: 3px solid #ffc000;

						}
						span{
							position: absolute;
							bottom: 0px;
							left: 55px;
							font-size: 14px;
							background: #17709d;
							padding: 2px 6px;
							padding-left: 10px;
							z-index: 1;
							border-radius: 3px;
							color: #fff;
							font-weight: bold;
						}
						p.price
						{
							position: absolute;
							top: 5px;
							right: 5px;
							display: block;
							color: #fff;
							font-size: 16px;
							background: #17709d;
							padding: 2px 4px;
							text-transform: uppercase;
							z-index: 1;
							border-radius: 3px;
							font-weight: bold;
						}
					}
				}
				
				.content
				{
					h4{
						margin-top: 17px;
						    margin-bottom: 0;
						a{
							font-size: 16px;
							color: #17709d;
							text-decoration: none;
							text-transform: uppercase;
						}
					}
					.centertable
					{
						display: table;
						height: 80px;

						.des{
							display: table-cell;
							vertical-align: middle;
							p{
								font-size: 14px;
	   							color: #656565;
	   							    margin-bottom: 0;
							}
						}
					}
				}
				p.timw{
					font-size: 14px;
					color: #5a5a5a;
					margin-bottom: 5px;
					i{
						padding-right: 5px;
						font-weight: bold;
					}
					span{
						color: #5a5a5a;
						font-weight: bold;
					}
				}
				p.calu
				{
					font-size: 14px;
					color: #5a5a5a;
					margin-bottom: 5px;
					i{
						padding-right: 5px;
						font-weight: bold;
					}
					span{
						color: #5a5a5a;
						font-weight: bold;
					}
				}
				p.spanicon{
					 padding: 20px 0;
					span.star
					{
						float: left;
						i{
							color: #ffeeba;
							font-size: 20px;
						}
					}
					span.price
					{
						float: right;
						font-size: 18px;
						color: #ff0000;
						font-weight: bold;
					}
				}
				a.link{
					color:#fff;
					display: inline-block;
					font-size: 16px;
					background: #ffc000;
					padding: 6px 10px;
					text-transform: uppercase;
					text-decoration: none;
					font-weight: bold;
				}
			}
		}
		.contentshow
		{
			text-align: center;
			background:#146e9c;	
			margin:20px 0;
			a{
				display: block;
				text-decoration: none;
				padding: 10px 0;
				color: #fff;
				font-size: 16px;
			}
		}
	}
}
// END CATEGORY
footer
{
	.footerTop
	{
		background: #f7f7f7;
		height: 50px;
		.left
		{
			p{
				line-height: 50px;
				i{
					font-size: 20px;
					border: 1px solid #000;
					display: inline-block;
					padding:3px 5px;
					color: #000;
					border-radius: 5px;
				}
			}
			span{
				font-size: 18px;
				color: #3b3b3b;
				line-height: 45px;
			}
			span.phone{
				font-size: 25px;
				color:#f61010;
				font-weight: bold;
			}
		}
		.right
		{
			line-height: 50px;
			a{
				    background: #eeb742;
				    padding: 2px 31px;
				    display: inline-block;
				    font-size: 18px;
				    color: #ffffff;
				    height: 40px;
				    line-height: 30px;
				    margin-top: 5px;
				    border-radius: 5px;
				    text-decoration: none;

				span{
					font-size: 28px;
					color:#f61010;
					font-weight: bold;					
				}
			}
			
		}
	}
	.footerContent
	{
		background: url(../images/bannerft.jpg);
		    background-size: cover;
		.bgcontent
		{
			background: #0a0909b3;
		}
		.title
		{
			h3{
				font-size: 18px;
				font-weight: bold;
				color: #fff;
				padding-top: 50px;
	
			}
			.bordertitle
			{
				display: inline-block;
				width: 17%;
				margin-right: 1%;
				background: #fff;
				height: 1px;

			}
			.borderf
			{
				display: inline-block;
				width: 80%;
				background: #5d5c5c;
				height: 1px;
				border: 0px;
			}
		}
		.content
		{
			padding:20px 0px;
			color: #dbdbdb;
			font-size: 16px;
			text-align: justify;
		}
		.contentul
		{
			ul{
				padding:20px 0px;
				li{
					a
					{
						display: block;
						color: #c2c1c0;
						font-size: 14px;
						text-decoration: none;
						padding: 7px 0px;
						text-decoration: none;
					}
					
				}
			}
		}
		.contentullast
		{
			ul{
				padding:20px 0px;
				border-bottom: 1px solid #5b5b5b;
				li{
					a
					{
						i{
							display: inline-block;
							color: #000;
							background: #fff;
							border-radius: 3px;
							padding: 4px 6px;
							margin-right: 5px;
						}
						display: inline-block;
						color: #fff;
						font-size: 16px;
						text-decoration: none;
						padding: 7px 0px;

					}
					
				}
			}
			h4{
				color: #fff;
				padding-top: 15px;
				padding-bottom: 5px;
			}
			.icon{
				i{
					background: #aaaaaa;
					display: inline-block;
					color:#000;
					border-radius: 3px;
					padding: 4px 5px;
					font-size: 20px;
					margin:5px 3px;
				}
			}
			img{
				max-width: 100%;
				margin-top: 5px;
			}
		}
		.listfooter
		{
			text-align: center;
			padding: 20px 0;
			ul{
				li{
					display: inline-block;
					color: #fff;
					a{
						display: inline-block;
						font-size: 15px;
						color: #fff;
						text-transform: uppercase;
						font-weight: 600;
						padding: 10px 5px;
					}
					&:last-child 
					{
						display: none;
					}
				}

			}
		}
	}
	.copyring
	{
		background: #3a3a3a;
		height: 50px;
		line-height: 50px;
		p{
			text-align: center;
			font-size: 14px;
			color: #c6c6c6;
		}
	}
}




